#!/usr/bin/env python3
# -*- coding: UTF-8 -*-
import secrtets

def genaratorSecretsToken():
    return(secrtets.token_hex(64))

if __name__ =='__main__':
    Token = genaratorSecretsToken()
    print(Token)
    return(Token)